/*     218476 : 타이틀 텍스트      */
.title__218476__ {font-size:0}
.title__218476__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218476__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218476__.style_top p {padding-top:10px}
.title__218476__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218476__.style_right p {padding-right:14px}
.title__218476__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218476__.style_bottom p {padding-bottom:12px}
.title__218476__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218476__.style_left p {padding-left:14px}
.title__218476__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218476__.style_circle1 p {padding-left:18px}
.title__218476__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218476__.style_circle2 p {padding-left:18px}
.title__218476__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218476__ p {font-size:32px}
	.title__218476__.style_top p:before {width:32px}
	.title__218476__.style_right p:before {height:32px}
	.title__218476__.style_bottom p:before {width:32px}
	.title__218476__.style_left p:before {height:32px}
}

/*     218477 : 이미지      */
.img__218477__ {max-width:100%;position: relative;}
.img__218477__ * {box-sizing:border-box}
.img__218477__ a {display:block;vertical-align:top}
.img__218477__ img {width:600px;vertical-align:top}

@media all and (max-width:767px){
	.img__218477__ {text-align:center;}
}

.img__218477__ i {position: absolute; top: 50%; left: 50%;border-radius: 50%; font-size: 34px; color: #000000; width: 60px; height: 60px; line-height: 60px; background: #ffffff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -webkit-transform: translate(-50%, -50%) scale(0); transform: translate(-50%, -50%) scale(0); transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);}

.img__218477__:hover img {opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.img__218477__:hover i,
.img__218477__ .hover i { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);}

.ion-search:before {   content: url('/img_up/shop_pds/thessallab/ss.png');position: absolute;top: -5%; left: 32%;}

/*     218478 : 공백      */
.solid_line__218478__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__218478__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218478__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218478__ {height:0px;}
}

/*     218479 : 장문 텍스트      */
.textarea__218479__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__218479__ p {font-size:26px}
}

/*     218480 : 장문 텍스트      */
.textarea__218480__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__218480__ p {font-size:20px}
}

/*     218485 : 공백      */
.solid_line__218485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218485__ {height:60px;}
}

/*     218481 : 이미지      */
.img__218481__ {max-width:100%;position: relative;}
.img__218481__ * {box-sizing:border-box}
.img__218481__ a {display:block;vertical-align:top}
.img__218481__ img {width:600px;vertical-align:top}

@media all and (max-width:767px){
	.img__218481__ {text-align:center;}
}

.img__218481__ i {position: absolute; top: 50%; left: 50%;border-radius: 50%; font-size: 34px; color: #000000; width: 60px; height: 60px; line-height: 60px; background: #ffffff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -webkit-transform: translate(-50%, -50%) scale(0); transform: translate(-50%, -50%) scale(0); transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);}

.img__218481__:hover img {opacity: 0.3; -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.img__218481__:hover i,
.img__218481__ .hover i { -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); transition: all 300ms 100ms cubic-bezier(0.175, 0.885, 0.32, 1.275);}

.ion-search:before {   content: url('/img_up/shop_pds/thessallab/ss.png');position: absolute;top: -5%; left: 32%;}

/*     218482 : 공백      */
.solid_line__218482__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__218482__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218482__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218482__ {height:0px;}
}

/*     218483 : 장문 텍스트      */
.textarea__218483__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__218483__ p {font-size:26px}
}

/*     218484 : 장문 텍스트      */
.textarea__218484__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__218484__ p {font-size:20px}
}

